Lavalite package that provides our_services management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/our_services`.

    "litecms/our_services": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\OurServices\Providers\OurServicesServiceProvider::class,

And also add it to alias

    'OurServices'  => Litecms\OurServices\Facades\OurServices::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\OurServicesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\OurServices\Providers\OurServicesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\OurServices\Providers\OurServicesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\OurServices\Providers\OurServicesServiceProvider" --tag="view"


## Usage


