<?php

namespace Litecms\OurServices\Repositories\Eloquent;

use Litecms\OurServices\Interfaces\OurServiceRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class OurServiceRepository extends BaseRepository implements OurServiceRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.our_services.our_service.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.our_services.our_service.model.model');
    }
}
